div {
    position: absolute;
}

#cloud1 {
    left: 90vh;
    background-color: white;
    padding: 13vh;
    margin: white 30vh;
    border-radius: 100vh;
    color: white;
    width: 40vh;
}

#cloud2 {
    left: 80vh;
    background-color: rgb(255, 255, 255);
    padding: 10vh;
    margin: rgb(255, 255, 255) 30vh;
    border-radius: 90vh;
    color: rgb(255, 255, 255);
    width: 40vh;
}

#cloud3 {
    left: 75vh;
    background-color: rgb(255, 255, 255);
    padding: 7vh;
    margin: rgb(255, 255, 255) 30vh;
    border-radius: 50vh;
    color: rgb(255, 255, 255);
    width: 1vh;
    height: 2vh;
}

#cloud4 {
    top: 30vh;
    left: 5vh;
    background-color: rgb(255, 255, 255);
    padding: 8vh;
    margin: rgb(255, 255, 255) 30vh;
    border-radius: 75vh;
    color: rgb(255, 255, 255);
    width: 57vh;
    height: 8.9vh;
}

#cloud5 {
    top: 24vh;
    left: 20vh;
    background-color: rgb(255, 255, 255);
    padding: 10vh;
    margin: rgb(255, 255, 255) 30vh;
    border-radius: 75vh;
    color: rgb(255, 255, 255);
    width: 15vh;
    height: 10vh;
}

#cloud6 {
    top: 23vh;
    left: 35vh;
    background-color: rgb(255, 255, 255);
    padding: 13vh;
    margin: rgb(255, 255, 255) 30vh;
    border-radius: 105vh;
    color: rgb(255, 255, 255);
    width: 15vh;
    height: 5vh;
}

#cloud7 {
    top: 30vh;
    left: 55vh;
    background-color: rgb(255, 255, 255);
    padding: 11vh;
    margin: rgb(255, 255, 255) 30vh;
    border-radius: 105vh;
    color: rgb(255, 255, 255);
    width: 10vh;
    height: 3vh;
}

#blue1 {
    top: 10vh;
    left: 40vh;
    background-color: rgba(135, 201, 240, 0.781);
    padding: 15vh;
    margin: rgba(135, 201, 240, 0.781) 30vh;
    border-radius: 105vh;
    color: rgba(135, 201, 240, 0.781);
    width: 20vh;
    height: 10vh;
}

#blue2 {
    top: 1vh;
    left: 27vh;
    background-color: rgb(135, 201, 240, 0.781);
    padding: 15vh;
    margin: rgba(157, 219, 255) 30vh;
    border-radius: 105vh;
    color: rgba(157, 219, 255);
    width: 20vh;
    height: 10vh;
}

#blue3 {
    top: 5vh;
    left: 35vh;
    background-color: rgba(135, 201, 240, 0.781);
    padding: 15vh;
    margin: rgba(135, 201, 240, 0.781) 30vh;
    border-radius: 105vh;
    color: rgba(135, 201, 240, 0.781);
    width: 20vh;
    height: 10vh;
}

#blue4 {
    top: 10vh;
    left: 42vh;
    background-color: rgb(208, 238, 255);
    padding: 15vh;
    margin: rgba(157, 219, 255) 30vh;
    border-radius: 105vh;
    color: rgba(157, 219, 255);
    width: 20vh;
    height: 10vh;
}

#blue5 {
    top: 2vh;
    left: 29vh;
    background-color: rgba(135, 201, 240, 0.781);
    padding: 15vh;
    margin: rgba(135, 201, 240, 0.781) 30vh;
    border-radius: 105vh;
    color: rgba(135, 201, 240, 0.781);
    width: 10vh;
    height: 10vh;
}

#blue6 {
    top: 1vh;
    left: 33vh;
    background-color: rgb(208, 238, 255);
    padding: 15vh;
    margin: rgba(157, 219, 255) 30vh;
    border-radius: 105vh;
    color: rgba(157, 219, 255);
    width: 10vh;
    height: 10vh;
}

#blue7 {
    top: 2vh;
    left: 1vh;
    background-color: rgb(208, 238, 255);
    padding: 10.7vh;
    margin: rgba(157, 219, 255) 30vh;
    border-radius: 100vh;
    color: rgba(157, 219, 255);
    width: 10vh;
    height: 5vh;
}

#blue8 {
    top: 30vh;
    left: 75vh;
    background-color: rgb(135, 201, 240, 0.781);
    padding: 15vh;
    margin: rgba(135, 201, 240, 0.781) 30vh;
    border-radius: 105vh;
    color: rgba(135, 201, 240, 0.781);
    width: 7vh;
    height: 5vh;
}

#blue9 {
    top: 28vh;
    left: 68vh;
    background-color: rgb(208, 238, 255);
    padding: 15vh;
    margin: rgba(157, 219, 255) 30vh;
    border-radius: 105vh;
    color: rgba(157, 219, 255);
    width: 10vh;
    height: 6vh;
}

#blue10 {
    top: 20vh;
    left: 80vh;
    background-color: rgba(135, 201, 240, 0.781);
    padding: 15vh;
    margin: rgba(135, 201, 240, 0.781) 30vh;
    border-radius: 105vh;
    color: rgba(135, 201, 240, 0.781);
    width: 2vh;
    height: 5vh;
}

#blue11 {
    top: 20vh;
    left: 87vh;
    background-color: rgb(208, 238, 255);
    padding: 13vh;
    margin: rgba(157, 219, 255) 30vh;
    border-radius: 105vh;
    color: rgba(157, 219, 255);
    width: 1vh;
    height: 7vh;
}

#blue12 {
    top: 10vh;
    left: 80vh;
    background-color: rgb(135, 201, 240, 0.781);
    padding: 15vh;
    margin: rgba(135, 201, 240, 0.781) 30vh;
    border-radius: 105vh;
    color: rgba(135, 201, 240, 0.781);
    width: 7vh;
    height: 3vh;
}

#blue13 {
    top: 6vh;
    left: 75vh;
    background-color: rgb(208, 238, 255);
    padding: 15vh;
    margin: rgba(157, 219, 255) 30vh;
    border-radius: 105vh;
    color: rgba(157, 219, 255);
    width: 9vh;
    height: 4vh;
}

#blue14 {
    top: 2vh;
    left: 77vh;
    background-color: rgb(135, 201, 240, 0.781);
    padding: 15vh;
    margin: rgba(135, 201, 240, 0.781) 30vh;
    border-radius: 100vh;
    color: rgba(135, 201, 240, 0.781);
    width: 2vh;
    height: 1vh;
}

#grass {
    top: 90vh;
    left: 0vh;
    background-color: rgb(115, 224, 139);
    padding: 20vh;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 182vh;
    height: 19vh;
    transform: rotate(0deg)
}

#grass2 {
    top: 75vh;
    left: 100vh;
    background-color: rgb(92, 187, 112);
    padding: 20vh;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 70vh;
    height: 20vh;
    transform: rotate(165deg)
}

#grass3 {
    top: 62vh;
    left: 200vh;
    background-color: rgb(92, 187, 112);
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 22vh;
    height: 28vh;
    transform: rotate()
}

#tower1 {
    top: 65vh;
    left: 115vh;
    background-color: rgb(184, 202, 212);
    border-radius: 0;
    color: rgba(184, 202, 212);
    width: 10vh;
    height: 38vh;
}

#tower2 {
    top: 62vh;
    left: 113.25vh;
    background-color: rgb(121, 146, 160);
    border-radius: 0;
    color: rgba(121, 146, 160);
    width: 14vh;
    height: 15vh;
}

#tower3 {
    top: 59vh;
    left: 107vh;
    background-color: rgb(208, 238, 255);
    border-radius: 0;
    color: rgba(208, 238, 255);
    width: 10vh;
    height: 18vh;
    transform: rotate(22deg)
}

#tower4 {
    top: 58vh;
    left: 122vh;
    background-color: rgb(208, 238, 255);
    border-radius: 0;
    color: rgba(208, 238, 255);
    width: 10vh;
    height: 18vh;
    transform: rotate(152deg)
}

#tower5 {
    top: 55vh;
    left: 119vh;
    background-color: rgb(121, 146, 160);
    border-radius: 0;
    color: rgba(121, 146, 160);
    width: .5vh;
    height: 15vh;
}

#tower6 {
    top: 65vh;
    left: 120vh;
    background-color: rgba(126, 148, 160, 0.363);
    border-radius: 0;
    color: rgba(126, 148, 160, 0.671);
    width: 5vh;
    height: 38vh;
}

#flag1 {
    top: 55vh;
    left: 119.5vh;
    background-color: rgb(255, 210, 86);
    color: rgba(126, 148, 160, 0.671);
    width: 15vh;
    height: 6vh;
}

#flag2 {
    top: 57vh;
    left: 124vh;
    background-color: rgb(255, 210, 86);
    color: rgba(126, 148, 160, 0.671);
    width: 15vh;
    height: 6vh;
    transform: rotate(20deg)
}

#flag3 {
    top: 61vh;
    left: 125vh;
    background-color: rgb(208, 238, 255);
    color: rgba(126, 148, 160, 0.671);
    width: 21vh;
    height: 6vh;
    transform: rotate
}

#flag5 {
    top: 49vh;
    left: 123vh;
    background-color: rgb(208, 238, 255);
    color: rgba(126, 148, 160, 0.671);
    width: 24vh;
    height: 6vh;
    transform: rotate
}

#flag4 {
    top: 52vh;
    left: 124vh;
    background-color: rgb(255, 224, 123);
    color: rgba(126, 148, 160, 0.671);
    width: 15vh;
    height: 6vh;
    transform: rotate(170deg)
}

#house1 {
    top: 69vh;
    left: 150vh;
    background-color: rgb(158, 131, 99);
    color: rgba(126, 148, 160, 0.671);
    width: 9vh;
    height: 9vh;
    transform: rotate
}

#house2 {
    top: 69vh;
    left: 147vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 15vh;
    height: 2vh;
    transform: rotate
}

#house3 {
    top: 74vh;
    left: 145vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 8vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house4 {
    top: 74vh;
    left: 150vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 8vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house5 {
    top: 74vh;
    left: 156vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 8vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house6 {
    top: 65vh;
    left: 170vh;
    background-color: rgb(133, 127, 120);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 9vh;
    transform: rotate
}

#house7 {
    top: 69vh;
    left: 166vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house8 {
    top: 69vh;
    left: 174vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house9 {
    top: 63vh;
    left: 168vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 16vh;
    height: 3vh;
    transform: rotate(deg)
}

#house10 {
    top: 72vh;
    left: 180vh;
    background-color: rgb(97, 92, 87);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 9vh;
    transform: rotate
}

#house11 {
    top: 71vh;
    left: 178vh;
    background-color: rgb(61, 60, 58);
    color: rgba(126, 148, 160, 0.671);
    width: 16vh;
    height: 3vh;
    transform: rotate(deg)
}

#house12 {
    top: 75.5vh;
    left: 188vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 10vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house13 {
    top: 75.5vh;
    left: 174vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 10vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house14 {
    top: 85vh;
    left: 142vh;
    background-color: rgb(221, 204, 157);
    color: rgba(126, 148, 160, 0.671);
    width: 14vh;
    height: 12vh;
    transform: rotate
}

#house15 {
    top: 90.5vh;
    left: 150vh;
    background-color: rgb(145, 117, 83);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house16 {
    top: 90.5vh;
    left: 135.5vh;
    background-color: rgb(145, 117, 83);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house17 {
    top: 90.5vh;
    left: 143vh;
    background-color: rgb(145, 117, 83);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house18 {
    top: 85vh;
    left: 140vh;
    background-color: rgb(61, 60, 58);
    color: rgba(126, 148, 160, 0.671);
    width: 18vh;
    height: 3vh;
    transform: rotate(deg)
}

#house19 {
    top: 93vh;
    left: 172vh;
    background-color: rgb(59, 55, 42);
    color: rgba(126, 148, 160, 0.671);
    width: 20vh;
    height: 15vh;
    transform: rotate
}

#house20 {
    top: 93vh;
    left: 174vh;
    background-color: rgb(247, 238, 220);
    color: rgba(126, 148, 160, 0.671);
    width: 16vh;
    height: 13vh;
    transform: rotate(deg)
}

#house21 {
    top: 99.5vh;
    left: 176vh;
    background-color: rgb(110, 99, 60);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house22 {
    top: 92vh;
    left: 170vh;
    background-color: rgb(80, 77, 71);
    color: rgba(126, 148, 160, 0.671);
    width: 25vh;
    height: 3vh;
    transform: rotate(deg)
}

#house23 {
    top: 80vh;
    left: 195vh;
    background-color: rgb(177, 163, 137);
    color: rgba(126, 148, 160, 0.671);
    width: 20vh;
    height: 10vh;
    transform: rotate(90deg)
}

#house24 {
    top: 80vh;
    left: 202vh;
    background-color: rgb(255, 249, 238);
    color: rgba(126, 148, 160, 0.671);
    width: 5vh;
    height: 2vh;
    transform: rotate(90deg)
}

#house25 {
    top: 75vh;
    left: 196vh;
    background-color: rgb(80, 77, 71);
    color: rgba(126, 148, 160, 0.671);
    width: 20vh;
    height: 1.3vh;
    transform: rotate(deg)
}

#house26 {
    top: 76vh;
    left: 210vh;
    background-color: rgb(63, 51, 27);
    color: rgba(126, 148, 160, 0.671);
    width: 1vh;
    height: 20vh;
    transform: rotate(deg)
}

#house27 {
    top: 76vh;
    left: 214vh;
    background-color: rgb(63, 51, 27);
    color: rgba(126, 148, 160, 0.671);
    width: 1vh;
    height: 20vh;
    transform: rotate(deg)
}

#house28 {
    top: 76vh;
    left: 200vh;
    background-color: rgb(63, 51, 27);
    color: rgba(126, 148, 160, 0.671);
    width: 1vh;
    height: 20vh;
    transform: rotate(deg)
}

#house29 {
    top: 76vh;
    left: 197vh;
    background-color: rgb(63, 51, 27);
    color: rgba(126, 148, 160, 0.671);
    width: 1vh;
    height: 20vh;
    transform: rotate(deg)
}

#house30 {
    top: 80vh;
    left: 205vh;
    background-color: rgb(63, 51, 27);
    color: rgba(126, 148, 160, 0.671);
    width: 1vh;
    height: 17vh;
    transform: rotate(90deg)
}

#house31 {
    top: 109vh;
    left: 180vh;
    background-color: rgb(158, 131, 99);
    color: rgba(126, 148, 160, 0.671);
    width: 9vh;
    height: 9vh;
    transform: rotate
}

#house32 {
    top: 109vh;
    left: 177vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 15vh;
    height: 2vh;
    transform: rotate
}

#house33 {
    top: 114vh;
    left: 175vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 8vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house34 {
    top: 114vh;
    left: 180vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 8vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house35 {
    top: 114vh;
    left: 186vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 8vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house36 {
    top: 95vh;
    left: 150vh;
    background-color: rgb(133, 127, 120);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 9vh;
    transform: rotate
}

#house37 {
    top: 99vh;
    left: 146vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house38 {
    top: 99vh;
    left: 154vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house39 {
    top: 93vh;
    left: 148vh;
    background-color: rgb(80, 70, 57);
    color: rgba(126, 148, 160, 0.671);
    width: 16vh;
    height: 3vh;
    transform: rotate(deg)
}

#house40 {
    top: 122vh;
    left: 200vh;
    background-color: rgb(97, 92, 87);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 9vh;
    transform: rotate
}

#house41 {
    top: 121vh;
    left: 198vh;
    background-color: rgb(61, 60, 58);
    color: rgba(126, 148, 160, 0.671);
    width: 16vh;
    height: 3vh;
    transform: rotate(deg)
}

#house42 {
    top: 125.5vh;
    left: 208vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 10vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house43 {
    top: 115vh;
    left: 142vh;
    background-color: rgb(221, 204, 157);
    color: rgba(126, 148, 160, 0.671);
    width: 14vh;
    height: 12vh;
    transform: rotate
}

#house44 {
    top: 120.5vh;
    left: 150vh;
    background-color: rgb(145, 117, 83);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house45 {
    top: 120.5vh;
    left: 135.5vh;
    background-color: rgb(145, 117, 83);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house46 {
    top: 120.5vh;
    left: 143vh;
    background-color: rgb(145, 117, 83);
    color: rgba(126, 148, 160, 0.671);
    width: 12vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house47 {
    top: 115vh;
    left: 140vh;
    background-color: rgb(61, 60, 58);
    color: rgba(126, 148, 160, 0.671);
    width: 18vh;
    height: 3vh;
    transform: rotate(deg)
}

#house48 {
    top: 125.5vh;
    left: 194vh;
    background-color: rgb(95, 75, 51);
    color: rgba(126, 148, 160, 0.671);
    width: 10vh;
    height: 1vh;
    transform: rotate(90deg)
}

#house49 {
    top: 120vh;
    left: 165vh;
    background-color: rgb(177, 163, 137);
    color: rgba(126, 148, 160, 0.671);
    width: 20vh;
    height: 10vh;
    transform: rotate(90deg)
}

#house50 {
    top: 120vh;
    left: 172vh;
    background-color: rgb(255, 249, 238);
    color: rgba(126, 148, 160, 0.671);
    width: 5vh;
    height: 2vh;
    transform: rotate(90deg)
}

#house51 {
    top: 115vh;
    left: 166vh;
    background-color: rgb(80, 77, 71);
    color: rgba(126, 148, 160, 0.671);
    width: 20vh;
    height: 1.3vh;
    transform: rotate(deg)
}

#house52 {
    top: 116vh;
    left: 180vh;
    background-color: rgb(63, 51, 27);
    color: rgba(126, 148, 160, 0.671);
    width: 1vh;
    height: 20vh;
    transform: rotate(deg)
}

#house53 {
    top: 116vh;
    left: 184vh;
    background-color: rgb(63, 51, 27);
    color: rgba(126, 148, 160, 0.671);
    width: 1vh;
    height: 20vh;
    transform: rotate(deg)
}

#house54 {
    top: 116vh;
    left: 170vh;
    background-color: rgb(63, 51, 27);
    color: rgba(126, 148, 160, 0.671);
    width: 1vh;
    height: 20vh;
    transform: rotate(deg)
}

#house55 {
    top: 116vh;
    left: 167vh;
    background-color: rgb(63, 51, 27);
    color: rgba(126, 148, 160, 0.671);
    width: 1vh;
    height: 20vh;
    transform: rotate(deg)
}

#house56 {
    top: 120vh;
    left: 175vh;
    background-color: rgb(63, 51, 27);
    color: rgba(126, 148, 160, 0.671);
    width: 1vh;
    height: 17vh;
    transform: rotate(90deg)
}

#cliff1 {
    top: 90vh;
    left: 0vh;
    background-color: rgb(61, 180, 87);
    padding: 20vh;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 60vh;
    height: 19vh;
    transform: rotate(0deg)
}

#cliff2 {
    top: 93vh;
    left: 90vh;
    background-color: rgb(115, 224, 139);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 20vh;
    height: 20vh;
    transform: rotate(-25deg)
}

#cliff3 {
    top: 110vh;
    left: 84vh;
    background-color: rgb(115, 224, 139);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 30vh;
    height: 30vh;
    transform: rotate(-45deg)
}

#cliff4 {
    top: 119vh;
    left: 75vh;
    background-color: rgb(115, 224, 139);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 30vh;
    height: 30vh;
    transform: rotate(deg)
}

#cliff5 {
    top: 129vh;
    left: 67vh;
    background-color: rgb(115, 224, 139);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 16vh;
    height: 16vh;
    transform: rotate(-45deg)
}

#cliff6 {
    top: 134vh;
    left: 50vh;
    background-color: rgb(115, 224, 139);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 25vh;
    height: 15vh;
    transform: rotate(deg)
}

#fox1 {
    top: 80vh;
    left: 50vh;
    border-top-left-radius: 5vh;
    border-top-right-radius: 5vh;
    background-color: rgb(255, 230, 121);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 23vh;
    height: 33vh;
    transform: rotate(5deg)
}

#fox2 {
    top: 63vh;
    left: 53vh;
    background-color: rgb(255, 220, 104);
    border-radius: 100vh;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 20vh;
    height: 20vh;
    transform: rotate(deg)
}

#fox3 {
    top: 55vh;
    left: 53vh;
    background-color: rgb(255, 220, 104);
    border-radius: 120vh;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 8vh;
    height: 20vh;
    transform: rotate(10deg)
}

#fox5 {
    top: 54.5vh;
    left: 59vh;
    background-color: rgb(208, 238, 255);
    border-radius: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 7vh;
    height: 8.5vh;
    transform: rotate(-10deg)
}

#fox4 {
    top: 55vh;
    left: 63vh;
    background-color: rgb(255, 220, 104);
    border-radius: 120vh;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 8vh;
    height: 20vh;
    transform: rotate(10deg)
}

#fox6 {
    top: 54vh;
    left: 69vh;
    border-top-right-radius: 20vh;
    background-color: rgb(208, 238, 255);
    border-radius: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 7vh;
    height: 12vh;
    transform: rotate(-14deg)
}

#fox7 {
    top: 70vh;
    left: 69vh;
    border-top-left-radius: 5vh;
    border-top-right-radius: 5vh;
    background-color: rgb(255, 220, 104);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 10vh;
    height: 6vh;
    transform: rotate(90deg)
}

#fox8 {
    top: 64vh;
    left: 74vh;
    border-top-right-radius: vh;
    background-color: rgb(208, 238, 255);
    border-radius: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 8vh;
    height: 17vh;
    transform: rotate(-30deg)
}

#fox9 {
    top: 76vh;
    left: 75.5vh;
    border-top-right-radius: vh;
    background-color: rgb(0, 0, 0);
    border-radius: 100vh;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 1vh;
    height: 1vh;
    transform: rotate(-30deg)
}

#fox10 {
    top: 76vh;
    left: 75.5vh;
    border-top-right-radius: vh;
    background-color: rgb(0, 0, 0);
    border-radius: 100vh;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 1vh;
    height: 1vh;
    transform: rotate(-30deg)
}

#fox11 {
    top: 93vh;
    left: 67vh;
    border-top-right-radius: vh;
    background-color: rgb(61, 180, 87);
    border-radius: vh;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 12vh;
    height: 25vh;
    transform: rotate(30deg)
}

#fox12 {
    top: 97.5vh;
    left: 43vh;
    border-top-right-radius: vh;
    background-color: rgb(61, 180, 87);
    border-radius: vh;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 12vh;
    height: 20vh;
    transform: rotate(-30deg)
}

#tail1 {
    top: 69vh;
    left: 36vh;
    border-bottom-left-radius: 40vh;
    border-bottom-right-radius: 40vh;
    border-top-left-radius: 100vh;
    border-top-right-radius: 20vh;
    background-color: rgb(255, 124, 124);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 11vh;
    height: 50vh;
    transform: rotate(-40deg);
    opacity: 1;
}

#tail2 {
    top: 66vh;
    left: 44vh;
    border-bottom-left-radius: 40vh;
    border-bottom-right-radius: 40vh;
    border-top-left-radius: 100vh;
    border-top-right-radius: 20vh;
    background-color: rgb(255, 237, 138);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 11vh;
    height: 50vh;
    transform: rotate(-15deg);
    opacity: 0.85;
}

#tail3 {
    top: 68vh;
    left: 40vh;
    border-bottom-left-radius: 40vh;
    border-bottom-right-radius: 40vh;
    border-top-left-radius: 100vh;
    border-top-right-radius: 20vh;
    background-color: rgb(126, 255, 122);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 11vh;
    height: 50vh;
    transform: rotate(-30deg);
    opacity: 0.65;
}

#tail4 {
    top: 75vh;
    left: 67vh;
    border-bottom-left-radius: 40vh;
    border-bottom-right-radius: 40vh;
    border-top-left-radius: 100vh;
    border-top-right-radius: 20vh;
    background-color: rgb(159, 241, 255);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 11vh;
    height: 50vh;
    transform: rotate(40deg);
    opacity: 0.65;
}

#tail5 {
    top: 75vh;
    left: 73vh;
    border-bottom-left-radius: 40vh;
    border-bottom-right-radius: 70vh;
    border-top-left-radius: 100vh;
    border-top-right-radius: 20vh;
    background-color: rgb(77, 89, 250);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 11vh;
    height: 50vh;
    transform: rotate(50deg);
    opacity: 0.85;
}

#tail6 {
    top: 79vh;
    left: 75vh;
    border-bottom-left-radius: 40vh;
    border-bottom-right-radius: 70vh;
    border-top-left-radius: 100vh;
    border-top-right-radius: 20vh;
    background-color: rgb(150, 19, 226);
    padding: ;
    margin: (rgb (115, 224, 139));
    color: rgb(115, 224, 139));
    width: 11vh;
    height: 50vh;
    transform: rotate(60deg);
    opacity: 1;
}

body {
    background-color: rgb(208, 238, 255);
}